<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="276,186">
	<VerticalLayout name="skindialogVL" float="true" width="276" height="186" bkimage="file='common\bg_dialog.png' corner='14,36,14,14'" >
		<HorizontalLayout name="skinheaderHL" height="36">
			<Label name="skinheader" text="Skin" align="center" valign="center" font="1"/>
		</HorizontalLayout>
		<HorizontalLayout height="4"/>
		<HorizontalLayout name="skinbodyHL" height="86">
			<VerticalLayout width="10"/>
			<VerticalLayout name="skincontent" bkimage="common\white.png">
				<HorizontalLayout name="skinbigHL" height="42">
					<Button float="true" pos="2,2,0,0" width="82" height="40" align="center" valign="center" userdata="skinbig" pumptype="1" bkimage="skin\skin_0.png"/>
					<Button float="true" pos="86,2,0,0" width="82" height="40" align="center" valign="center" userdata="skinbig" pumptype="1" bkimage="skin\skin_1.png"/>
					<Button float="true" pos="170,2,0,0" width="82" height="40" align="center" valign="center" userdata="skinbig" pumptype="1" bkimage="skin\skin_2.png"/>
				</HorizontalLayout>
				<HorizontalLayout name="skinsmallHL" height="42">
					<Button float="true" pos="2,2,0,0" width="40" height="40" align="center" valign="center" userdata="skinsmall" pumptype="1" bkimage="skin\skin_3.png"/>
					<Button float="true" pos="44,2,0,0" width="40" height="40" align="center" valign="center" userdata="skinsmall" pumptype="1" bkimage="skin\skin_4.png"/>
					<Button float="true" pos="86,2,0,0" width="40" height="40" align="center" valign="center" userdata="skinsmall" pumptype="1" bkimage="skin\skin_5.png"/>
					<Button float="true" pos="128,2,0,0" width="40" height="40" align="center" valign="center" userdata="skinsmall" pumptype="1" bkimage="skin\skin_6.png"/>
					<Button float="true" pos="170,2,0,0" width="40" height="40" align="center" valign="center" userdata="skinsmall" pumptype="1" bkimage="skin\skin_7.png"/>
					<Button float="true" pos="212,2,0,0" width="40" height="40" align="center" valign="center" userdata="skinsmall" pumptype="1" bkimage="skin\skin_8.png"/>
				</HorizontalLayout>
				<HorizontalLayout height="2"/>
			</VerticalLayout>
			<VerticalLayout width="12"/>			
		</HorizontalLayout>
		<HorizontalLayout height="60">
			<Button name="skinconfirm" text="Ok" textcolor="0x00FFFFFF" float="true" pos="94,10,0,0" width="80" height="40" align="center" valign="center" userdata="alert1btnconfirm" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" font="1" />
		</HorizontalLayout>
	</VerticalLayout>
</Window>